uuid: d935fbdc-cf5b-456b-bb29-36aa22fdec0c
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - commerce_checkout
  module:
    - commerce_product
_core:
  default_config_hash: 23R0npqqL2T9F-gDL2Lor2GfZj_lDvmv-kwdQzPCxMw
id: commerce_product_variation.summary
label: Summary
targetEntityType: commerce_product_variation
cache: true
